Better ListView Class Reference |

# BetterListViewColumnClickEventArgs Constructor

Initializes a new instance of the BetterListViewColumnClickEventArgs class.

BetterListViewColumnClickEventArgs(
BetterListViewColumnHeader columnHeader
);

#### Parameters

columnHeader
  Column header that was clicked.

#### See Also

BetterListViewColumnClickEventArgs Class | ComponentOwl.BetterListView Namespace